{
    "name": "flying-anvil/api-of-exile",
    "description": "API client for the Path of Exile API",
    "keywords": [
        "Path",
        "Exile",
        "Path of Exile",
        "API"
    ],
    "type": "project",
    "license": "MIT",
    "minimum-stability": "dev",
    "prefer-stable": true,
    "require": {
        "php": "^8.0"
    },
    "config": {
        "sort-packages": true
    }
}
